<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="acbToggleBT" group="Optional Apps" checked="False">
<Tip>App for routing all sound through a BT headset</Tip>
<Guid type="p">2b447327-3c0c-4182-bc0b-9526d076d614</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

